@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@font-face {
  font-family: "SVN-Univers";
  src: url(../fonts/SVN-Univers.eot);
  src: url(../fonts/SVN-Univers.eot?#iefix) format("embedded-opentype"), url(../fonts/SVN-Univers.woff) format("woff"), url(../fonts/SVN-Univers.ttf) format("truetype"), url(../fonts/SVN-Univers.svg#svgFontName) format("svg"); /* Legacy iOS */
}
@font-face {
  font-family: "SVN-Univers-Light";
  src: url(../fonts/SVN-Univers-Light.eot);
  src: url(../fonts/SVN-Univers-Light.eot?#iefix) format("embedded-opentype"), url(../fonts/SVN-Univers-Light.woff) format("woff"), url(../fonts/SVN-Univers-Light.ttf) format("truetype"), url(../fonts/SVN-Univers-Light.svg#svgFontName) format("svg"); /* Legacy iOS */
}
@font-face {
  font-family: "SVN-Univers-Bold";
  src: url(../fonts/SVN-Univers-Bold.eot);
  src: url(../fonts/SVN-Univers-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/SVN-Univers-Bold.woff) format("woff"), url(../fonts/SVN-Univers-Bold.ttf) format("truetype"), url(../fonts/SVN-Univers-Bold.svg#svgFontName) format("svg"); /* Legacy iOS */
}
@font-face {
  font-family: "gofast-OnlySwashCaps-Bold";
  src: url(../fonts/gofast-OnlySwashCaps-Bold.eot);
  src: url(../fonts/gofast-OnlySwashCaps-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/gofast-OnlySwashCaps-Bold.woff) format("woff"), url(../fonts/gofast-OnlySwashCaps-Bold.ttf) format("truetype"), url(../fonts/gofast-OnlySwashCaps-Bold.svg#svgFontName) format("svg"); /* Legacy iOS */
}
body {
  font-family: "Inter";
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  background: #FBFDFF;
  position: relative;
}

ul {
  list-style-type: none;
}
ul li {
  list-style-type: none;
}

.block-body {
  overflow: hidden;
}

.container-fluid {
  overflow: hidden;
}

.main-page {
  width: 100%;
  height: 100%;
}

.navbar {
  transition: 0.4s;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 3;
}
.navbar .logo-gofast {
  padding: 0px 10px 0px 0;
  width: 15%;
}
.navbar .logo-gofast img {
  max-width: 100%;
  height: auto;
}
.navbar .all-nav-boujee {
  width: 70%;
  display: flex;
  flex-wrap: inherit;
  justify-content: end;
}
.navbar .nav-gofast {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
}
.navbar .nav-gofast li {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  transition: all 0.3s;
}
.navbar .nav-gofast li a {
  color: #01272c;
  font-size: 14px;
  font-weight: 400;
  padding: 15px 20px;
  text-decoration: none;
  display: block;
  font-family: "Inter";
}
.navbar .nav-gofast li a:hover, .navbar .nav-gofast li a:focus {
  color: #006BCE;
  text-decoration: none;
}
.navbar .nav-gofast li a.active {
  color: #006BCE;
  font-weight: 600;
  text-transform: uppercase;
}
.navbar .nav-gofast li:hover .sub-menu {
  display: block;
}
.navbar .nav-gofast li .sub-menu {
  width: 150px;
  position: absolute;
  margin: 0;
  padding: 0;
  left: 50%;
  top: 50px;
  display: none;
  background: #01272c;
  transform: translateX(-50%);
  transition: all 0.3s;
}
.navbar .nav-gofast li .sub-menu > li {
  margin: 0;
  padding: 0;
  width: 100%;
}
.navbar .nav-gofast li .sub-menu > li a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  padding: 10px;
  text-decoration: none;
  display: block;
  font-family: "Inter";
  text-align: center;
}
.navbar .nav-gofast li .sub-menu > li a:hover {
  color: #006BCE;
  text-decoration: none;
}

.main-banner {
  width: 100%;
  height: 100%;
  position: relative;
  background: #006BCE;
}
.main-banner:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #006BCE;
  opacity: 0.6;
  content: "";
  z-index: 1;
}
.main-banner img {
  width: 100%;
  height: auto;
  position: relative;
  -o-object-fit: cover;
     object-fit: cover;
}
.main-banner .banner-content {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  color: #ffffff;
}

.tt-banner-1 {
  width: -moz-max-content;
  width: max-content;
  margin: 100px 0 113px 0;
  font-style: normal;
  font-weight: 400;
  font-size: 54px;
  line-height: 65px;
  color: #FFFFFF;
  padding: 15px 44px;
  background: rgba(37, 135, 226, 0.95);
  box-shadow: 0px 4px 50px -20px rgba(0, 51, 83, 0.2);
}

.tt-banner-2 {
  width: 100%;
  margin: 0;
  font-style: normal;
  font-weight: 800;
  font-size: 80px;
  line-height: 97px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}

.tt-banner-3 {
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  line-height: 34px;
  padding-top: 20px;
}

.main-search {
  width: 100%;
  transform: translateY(-125px);
  z-index: 1;
}
.main-search .nav-pills {
  width: -moz-fit-content;
  width: fit-content;
  background: #ffffff;
  border-radius: 20px 20px 0 0;
}
.main-search .nav-pills .nav-item {
  position: relative;
}
.main-search .nav-pills .nav-item::after {
  width: 2px;
  height: 26px;
  background: rgba(0, 107, 206, 0.5);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -1px;
  content: "";
}
.main-search .nav-pills .nav-item:last-child::after {
  display: none;
}
.main-search .nav-pills .nav-item .nav-link {
  background: transparent;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
  padding: 29px;
  display: flex;
  align-items: center;
}
.main-search .nav-pills .nav-item .nav-link i {
  font-size: 30px;
  margin-right: 15px;
  color: #e5f1fc;
}
.main-search .nav-pills .nav-item .active {
  color: #006BCE;
}
.main-search .nav-pills .nav-item .active i {
  color: #006BCE;
}
.main-search .tab-content {
  background: #ffffff;
  border-radius: 0px 20px 20px 20px;
  box-shadow: 0px 4px 24px 0px rgba(0, 51, 83, 0.1);
  padding: 33px 33px 64px 33px;
}

.p-saerch {
  padding-left: 31px;
  padding-right: 31px;
}

.p-bt {
  padding-top: 60px;
}

.lab {
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  padding: 30px 0 12px 0;
}
.lab span {
  color: red;
}

.item-search {
  width: 100%;
  position: relative;
  display: flex;
}
.item-search .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
  z-index: 2;
  cursor: pointer;
}
.item-search .icon i {
  font-size: 24px;
  color: rgba(0, 83, 159, 0.5);
}
.item-search input {
  width: 100%;
  border: 1.5px solid rgba(0, 83, 159, 0.5);
  border-radius: 10px;
  padding: 17px 50px 17px 13px;
  outline: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #006BCE;
}
.item-search input::-moz-placeholder {
  color: rgba(0, 83, 159, 0.5);
  font-style: italic;
  font-weight: 400;
}
.item-search input::placeholder {
  color: rgba(0, 83, 159, 0.5);
  font-style: italic;
  font-weight: 400;
}
.item-search input[type=date] {
  padding: 17px;
}
.item-search input[type=radio] {
  width: 23px;
  height: 23px;
  margin: 0 10px 0 25px;
  cursor: pointer;
}
.item-search input[type=radio]:first-child {
  margin-left: 0;
}
.item-search input[type=submit] {
  width: 100%;
  color: #ffffff;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  padding: 17px;
  border-radius: 50px;
}
.item-search .bt-search {
  background: url(../images/iconsearch.png) no-repeat 22px 18px #006BCE;
}
.item-search .bt-submit {
  background: #006BCE;
}
.item-search select {
  width: 100%;
  border: 1.5px solid rgba(0, 83, 159, 0.5);
  border-radius: 10px;
  padding: 17px 50px 17px 13px;
  outline: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #006BCE;
}
.item-search textarea {
  width: 100%;
  height: 100px;
  border: 1.5px solid rgba(0, 83, 159, 0.5);
  border-radius: 10px;
  padding: 17px 50px 17px 13px;
  outline: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #006BCE;
}
.item-search textarea::-moz-placeholder {
  color: rgba(0, 83, 159, 0.5);
  font-style: italic;
  font-weight: 400;
}
.item-search textarea::placeholder {
  color: rgba(0, 83, 159, 0.5);
  font-style: italic;
  font-weight: 400;
}

.box-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.box-title .text-tt {
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  text-transform: uppercase;
  color: #006BCE;
}
.box-title .bt-view-detail {
  display: block;
  background: #F4FAFF;
  border-radius: 50px;
  border: 2px solid #006BCE;
  color: #006BCE;
  text-decoration: none;
  width: 200px;
  text-align: center;
  padding: 15px;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
}
.box-title .bt-view-detail:hover {
  text-decoration: none;
  color: #006BCE;
}

.box-bag-item {
  width: 100%;
  height: 1px;
  background: #006BCE;
  margin: 26px 0 74px 0;
  position: relative;
}
.box-bag-item .bag {
  width: 280px;
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  background: #006BCE;
  text-align: center;
  color: #ffffff;
  padding: 15px;
  border-radius: 10px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
}

.item-offers {
  width: 100%;
  padding-bottom: 54px;
  display: grid;
  grid-template-columns: auto auto auto auto;
  -moz-column-gap: 60px;
       column-gap: 60px;
}
.item-offers .offers-content {
  border: 1px solid #000000;
  border-radius: 10px;
  padding: 10px 15px;
  margin: 10px 0;
}

.box-banner-middle {
  width: 100%;
  padding: 94px 0;
}
.box-banner-middle img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.box-list-service {
  width: 100%;
  padding: 140px 12px;
  display: grid;
  grid-template-columns: auto auto auto auto;
  -moz-column-gap: 42px;
       column-gap: 42px;
}
.box-list-service .item-list-service {
  background: #ffffff;
  box-shadow: 0px 5px 50px rgba(0, 51, 83, 0.1);
  position: relative;
  border-radius: 20px;
  padding: 60px 40px 40px 40px;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  font-weight: 400;
  width: 100%;
  height: 100%;
}
.box-list-service .item-list-service .tt-oj {
  font-weight: 700;
  padding: 0 0 10px 0;
  margin: 0;
}
.box-list-service .item-list-service .icon-it {
  width: 156px;
  height: 156px;
  position: absolute;
  left: 50%;
  top: -37%;
  transform: translate(-50%);
  z-index: 1;
  box-shadow: 0px -30px 35px rgba(0, 51, 83, 0.1);
  border-radius: 100%;
}
.box-list-service .item-list-service .icon-it img {
  width: 100%;
  height: auto;
}

.box-logo {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  -moz-column-gap: 45px;
       column-gap: 45px;
  align-items: center;
  padding-bottom: 50px;
}
.box-logo .logo {
  text-align: center;
}
.box-logo .logo img {
  max-width: 100%;
  height: auto;
}

.banner-bottom {
  width: 100%;
  position: relative;
}
.banner-bottom img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner-bottom .box-number {
  width: 100%;
  height: 275px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 107, 206, 0.64);
}
.banner-bottom .box-number .num-content {
  max-width: 1400px;
  margin: auto;
  padding: 37px 0;
  display: grid;
  grid-template-columns: auto auto auto;
  -moz-column-gap: 50px;
       column-gap: 50px;
}
.banner-bottom .box-number .num-content .item-num {
  font-weight: 700;
  font-size: 77px;
  line-height: 93px;
  color: #FFFFFF;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
.banner-bottom .box-number .num-content .note-num {
  font-weight: 400;
  font-size: 25px;
  line-height: 30px;
  color: #ffffff;
}

.nt-content {
  width: 100%;
  border-radius: 20px;
  background: #006BCE;
  display: grid;
  grid-template-columns: 40% 60%;
  -moz-column-gap: 30px;
       column-gap: 30px;
  padding: 47px 76px;
  color: #ffffff;
  margin-top: -75px;
  margin-left: 12px;
  margin-right: 12px;
  z-index: 2;
}
.nt-content .cl-l {
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
}
.nt-content .cl-r {
  font-weight: 400;
  font-size: 23px;
  line-height: 28px;
}

.footer {
  width: 100%;
  padding-top: 90px;
  position: relative;
}
.footer .box-media {
  width: 100%;
  display: flex;
}
.footer .box-media p {
  margin: 0 15px 0 0;
  padding: 0;
  border-radius: 6px;
  background: rgb(146, 146, 146);
  color: #ffffff;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  display: flex;
  cursor: pointer;
}
.footer .box-media p i {
  font-size: 220x;
}
.footer .item-content {
  padding: 0;
  padding-bottom: 40px;
  width: -moz-fit-content;
  width: fit-content;
}
.footer .item-content .title-ft-content {
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 110%;
  padding-bottom: 20px;
}
.footer .item-content .nav-footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
.footer .item-content .nav-footer li {
  padding: 0;
  margin: 10px 0;
}
.footer .item-content .nav-footer li a {
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  display: block;
  color: #000000;
  transition: all 0.3s;
}
.footer .item-content .nav-footer li a:hover {
  color: #006BCE;
}
.footer .box-copyright {
  width: 100%;
  background: #000000;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  padding: 5px;
}

.box-who {
  width: 100%;
  display: flex;
  padding-top: 125px;
}
.box-who .col-le {
  width: 40%;
  position: relative;
  font-weight: 400;
  font-size: 18px;
}
.box-who .col-ri {
  width: 70%;
  position: relative;
  z-index: 1;
  margin-left: -100px;
}
.box-who .col-ri img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.title-who {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  text-transform: uppercase;
  color: #006BCE;
  padding: 15px 0 60px;
}

.bt-primery {
  width: -moz-fit-content;
  width: fit-content;
  background: #006BCE;
  color: #ffffff;
  font-weight: 700;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 7px;
  padding: 12px 20px;
}
.bt-primery:hover {
  color: #ffffff;
  text-decoration: none;
}

.box-visi {
  position: relative;
  margin-top: -81px;
  background-image: linear-gradient(to right, rgba(13, 139, 255, 0.77) 50%, rgba(0, 117, 225, 0.85) 50%);
  width: 100%;
}
.box-visi::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
  background: url("../images/image28.png") no-repeat center top;
  background-size: cover;
}
.box-visi .tx-content-l {
  padding: 150px 130px 100px 0;
  font-size: 18px;
  font-weight: 400;
  text-align: justify;
  color: #ffffff;
}
.box-visi .tx-content-l .tt-opject {
  font-weight: 700;
  font-size: 32px;
  padding-bottom: 15px;
}
.box-visi .tx-content-r {
  padding: 150px 0 130px 110px;
  font-size: 18px;
  font-weight: 400;
  text-align: justify;
  color: #ffffff;
}
.box-visi .tx-content-r .tt-opject {
  font-weight: 700;
  font-size: 32px;
  padding-bottom: 15px;
}

.content-info-about {
  width: 100%;
  position: relative;
  background: #ffffff;
  box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
  border-radius: 20px;
  padding: 50px;
  margin-top: 50px;
}
.content-info-about img {
  max-width: 100%;
  height: auto;
  margin: auto;
}

.box-air {
  width: 100%;
  padding: 150px 0;
  position: relative;
}
.box-air .text-content-air {
  width: 100%;
  max-width: 1028px;
  border: 3px solid #006BCE;
  border-radius: 10px;
  padding: 55px 65px;
  font-weight: 500;
  font-size: 24px;
  line-height: 45px;
  color: #006BCE;
  text-align: center;
  margin: auto;
  position: relative;
}
.box-air .text-content-air::after {
  width: 75px;
  height: 38px;
  background: url("../images/n.png") no-repeat center #F7FBFE;
  position: absolute;
  top: -20px;
  left: 30px;
  content: "";
}
.box-air .text-content-air::before {
  width: 75px;
  height: 38px;
  background: url("../images/n1.png") no-repeat center #F7FBFE;
  position: absolute;
  bottom: -20px;
  right: 30px;
  content: "";
}
.box-air .pic-air {
  width: 100%;
  margin-top: -60px;
  margin-left: -30px;
  z-index: 1;
  position: relative;
}
.box-air .pic-air img {
  max-width: 100%;
  height: auto;
}
.box-air .dt-ct {
  background: #ffffff;
  box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
  border-radius: 20px;
  padding: 40px;
  margin: 0 0 0 10px;
}
.box-air .dt-ct .title-box {
  color: #006BCE;
  font-weight: 700;
  font-size: 20px;
}
.box-air .dt-ct ul {
  list-style-type: none;
  margin: 0;
  padding: 15px 0 0 20px;
}
.box-air .dt-ct ul li {
  list-style-type: disc;
  line-height: 28px;
}

.always-improving {
  width: 100%;
  background-size: auto;
  background-position: center bottom;
  padding-bottom: 327px;
  margin-bottom: 85px;
}
.always-improving .tt-always {
  font-weight: 500;
  font-size: 40px;
  color: #F6C546;
}
.always-improving .tt-servi {
  font-weight: 700;
  font-size: 90px;
  text-transform: uppercase;
  color: #006BCE;
}
.always-improving .text-always {
  font-size: 18px;
}

.pt-250 {
  padding-top: 40%;
}

.pt-150 {
  padding-top: 150px;
}

.title-contact {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  color: #006BCE;
  padding-bottom: 50px;
}

.item-contact-info {
  width: 100%;
  display: flex;
  padding-bottom: 40px;
}
.item-contact-info .icon {
  width: 13%;
}
.item-contact-info .icon img {
  max-width: 100%;
  height: auto;
}
.item-contact-info .box-info {
  width: 87%;
  font-weight: 400;
  padding-left: 15px;
}
.item-contact-info .box-info .tt {
  font-weight: 700;
  font-size: 16px;
  color: #006BCE;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.form-contact {
  width: 100%;
  background: #ffffff;
  box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
  border-radius: 20px;
  padding: 13px 65px 43px;
  margin-top: 50px;
}
.form-contact .g-recaptcha {
  margin-top: 18px;
}

.pt-30 {
  padding-top: 30px;
}

.rc-anchor-light.rc-anchor-compact {
  border-radius: 10px;
}

.page-register {
  width: 100%;
  background: url(../images/bg.png) no-repeat top left #006BCE;
  padding: 150px 0 80px;
}
.page-register .title-register {
  font-weight: 800;
  font-size: 85px;
  line-height: 109px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  padding: 0 40px;
}
.page-register .tt-not {
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  color: #ffffff;
  padding: 10px 40px 20px;
}
.page-register .tt-not a {
  font-style: normal;
  font-weight: 600;
  color: #ffffff;
  text-decoration: underline;
}
.page-register .tt-not a:hover {
  text-decoration: none;
}

.fogotpass {
  color: #006BCE;
  text-decoration: underline;
  font-weight: 700;
  padding-top: 15px;
  display: block;
}
.fogotpass:hover {
  color: #01272c;
}

@media (max-width: 820px) {
  .main-page {
    overflow: hidden;
  }
  .tt-banner-1 {
    width: -moz-max-content;
    width: max-content;
    margin: 30px auto 20px auto;
    font-size: 25px;
    line-height: 30px;
    padding: 8px 20px;
  }
  .tt-banner-2 {
    font-weight: 600;
    font-size: 38px;
    line-height: 40px;
    text-align: center;
  }
  .tt-banner-3 {
    text-align: center;
    font-size: 14px;
    padding-top: 5px;
  }
  .main-search {
    transform: translateY(-20px);
  }
  .main-search .nav-pills {
    margin: auto;
  }
  .main-search .nav-pills .nav-item::after {
    width: 1px;
    height: 12px;
  }
  .main-search .nav-pills .nav-item .nav-link {
    font-size: 14px;
    padding: 15px;
  }
  .main-search .nav-pills .nav-item .nav-link i {
    font-size: 20px;
    margin-right: 8px;
  }
  .main-search .tab-content {
    padding: 15px 15px 32px 15px;
  }
  .p-saerch {
    padding-left: 15px;
    padding-right: 15px;
  }
  .p-bt {
    padding-top: 30px;
  }
  .lab {
    padding: 15px 0 6px 0;
  }
  .box-title .text-tt {
    font-size: 18px;
    line-height: 30px;
  }
  .box-title .bt-view-detail {
    width: 120px;
    padding: 5px;
    font-size: 14px;
  }
  .box-bag-item {
    margin: 26px 0 45px 0;
  }
  .box-bag-item .bag {
    width: -moz-fit-content;
    width: fit-content;
    padding: 8px 12px;
    font-size: 14px;
  }
  .item-offers {
    padding-bottom: 14px;
    grid-template-columns: auto auto;
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
  .box-banner-middle {
    padding: 47px 10px 94px 10px;
  }
  .box-logo {
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
  .banner-bottom {
    width: 100%;
    position: relative;
  }
  .banner-bottom img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .banner-bottom .box-number {
    height: 120px;
  }
  .banner-bottom .box-number .num-content {
    padding: 37px 0;
    -moz-column-gap: 25px;
         column-gap: 25px;
  }
  .banner-bottom .box-number .num-content .item-num {
    font-size: 30px;
    line-height: 30px;
  }
  .banner-bottom .box-number .num-content .note-num {
    font-size: 15px;
    line-height: 15px;
  }
  .footer .box-media {
    margin-bottom: 40px;
  }
  .pt-250 {
    padding-top: 15%;
  }
  .pt-150 {
    padding-top: 30px;
  }
  .title-contact {
    font-size: 30px;
    padding-bottom: 30px;
  }
  .form-contact {
    padding: 13px 20px 20px;
    margin-top: 50px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .box-list-service {
    padding: 100px 12px 50px 12px;
    grid-template-columns: auto auto;
    -moz-column-gap: 12px;
         column-gap: 12px;
    row-gap: 140px;
  }
  .box-list-service .item-list-service {
    padding: 60px 10px 20px 10px;
  }
  .nt-content {
    grid-template-columns: 100%;
    -moz-column-gap: 0;
         column-gap: 0;
    row-gap: 30px;
    padding: 30px;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .nt-content .cl-l {
    font-size: 22px;
    line-height: normal;
  }
  .nt-content .cl-r {
    font-size: 18px;
    line-height: normal;
  }
  .page-register {
    padding: 50px 0 40px;
  }
  .page-register .title-register {
    font-size: 45px;
    line-height: normal;
    padding: 0 20px;
  }
  .page-register .tt-not {
    font-size: 20px;
    padding: 10px 20px 0px;
  }
}
@media (min-width: 768px) and (max-width: 820px) {
  .box-list-service {
    -moz-column-gap: 12px;
         column-gap: 12px;
  }
  .box-list-service .item-list-service {
    padding: 60px 10px 20px 10px;
  }
  .nt-content {
    padding: 30px;
    color: #ffffff;
    margin-top: -20px;
  }
  .nt-content .cl-l {
    font-size: 20px;
    line-height: normal;
  }
  .nt-content .cl-r {
    font-size: 16px;
    line-height: normal;
  }
}
/* MOBILE MENU & ANIMATION */
.menu-toggle {
  justify-self: end;
  display: none;
}
.menu-toggle .bar {
  width: 25px;
  height: 3px;
  background-color: #006BCE;
  margin: 5px 0;
  transition: all 0.3s ease-in-out;
  border-radius: 10px;
}
.menu-toggle .bar:last-child {
  width: 15px;
  transform: translateX(10px);
}
.menu-toggle:hover {
  cursor: pointer;
}

#mobile-menu.is-active {
  position: relative;
  transition: 0.4s;
  position: relative;
}
#mobile-menu.is-active .bar:nth-child(2) {
  opacity: 0;
}
#mobile-menu.is-active .bar:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}
#mobile-menu.is-active .bar:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
  width: 25px;
}

/* KEYFRAME ANIMATIONS */
@keyframes gradbar {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 768px) {
  .menu-toggle, .bar {
    display: block;
    cursor: pointer;
  }
  .is-active {
    position: relative;
    transition: 0.4s;
  }
  .is-active::after {
    background: #000;
    width: 100vh;
    height: 100vh;
    position: absolute;
    top: 40px;
    right: 0;
    content: "";
    opacity: 0.7;
    z-index: 1;
  }
  .navbar {
    top: 0;
    left: 0;
    z-index: 6;
    margin: 0;
    justify-content: space-between;
  }
  .navbar .logo-gofast {
    width: 40%;
    text-align: left;
    padding: 0;
  }
  .navbar .all-nav-gofast {
    position: fixed;
    top: 90px;
    right: 0;
    z-index: 3;
    width: 100% !important;
    height: calc(100vh - 55px);
    transform: translate(100%);
    transition: 0.6s;
    background: #000000;
    overflow: hidden;
    align-content: flex-start;
    padding-top: 86px;
  }
  .navbar .nav-gofast {
    flex-direction: column;
    justify-content: start;
    width: 100%;
    flex-wrap: wrap;
  }
  .navbar .nav-gofast li {
    padding: 0;
  }
  .navbar .nav-gofast li a {
    padding: 15px;
    text-align: center;
  }
  .navbar .nav-gofast li:hover .sub-menu {
    display: none;
  }
  .navbar .nav-gofast li .sub-menu {
    width: 100%;
    position: relative;
    top: 0px;
  }
  .navbar .nav-gofast .active > a {
    color: #F15A31;
  }
  .navbar .nav-gofast .active > a:hover, .navbar .nav-gofast .active > a:focus {
    color: #F15A31;
  }
  .navbar .mobile-nav {
    transform: translate(0%) !important;
    overflow-x: scroll;
  }
  .navbar .box-booking {
    display: none;
  }
  .navbar .box-booking-mb {
    display: block;
    text-decoration: none;
    color: #ffffff;
  }
  .navbar .box-booking-mb:hover {
    color: #BE1E2D;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 769px) and (max-width: 1024px) {
  .navbar .logo-gofast {
    width: 65px;
  }
  .navbar .nav-gofast {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
  }
  .navbar .nav-gofast li a {
    font-size: 12px;
    padding: 15px 6px;
  }
  .navbar .nav-gofast li .sub-menu > li a {
    font-size: 12px;
    padding: 5px;
  }
  .bt-booking {
    font-size: 14px;
  }
}
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up)*//*# sourceMappingURL=main-style.css.map */